/*
Theme Name: Aurora 2016
Description: Child theme for Avada theme
Author: Mass Impressions Ltd
Author URI: http://massimpressions.com
Template: Avada
Version: 1.1.1
Text Domain: Avada
*/


.box-sidebar{padding:20px 25px !important;}
.box-sidebar h4{margin-bottom:10px !important;}
.box-sidebar .sidebar-insight-item{padding:8px 0 12px 0 !important;}
.box-sidebar .facetwp-type-fselect{top:12px !important;right:20px !important;}

.fusion-footer-widget-area .aurora-slider-icons .icon-title{color:#fff;}
.fusion-footer-widget-area .aurora-slider-icons .icon-img{max-width:50px;height:auto;margin:0 auto;}

.aurora-icon-box-items {position: relative;float: left;}
.auroraer-box-wrapper, .auroraer-box-row {position: relative;width: 100%;margin: 0 auto;float: left;}
.auroraer-flag-icon {position: relative;float: left;margin-right: 2%;height: auto;display: flex;align-items: center;justify-content: center;}
.auroraer-flag-icon .icon-text{font-size: 16px;font-weight: 600;}
.auroraer-blank-column{position: relative;float: left;height: 40px;margin-right: 2%;}
.auroraer-flag-icon .icon-text {padding-top: 5px;}
.auroraer-box-row:after,.auroraer-box-row:before {content: " "; display: table;}
.aurora-service-box-items {position: relative;float: left;background-color: rgba(255, 255, 255, 0.65);border: solid 1px #f2cb4d;border-radius: 25px;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
.aurora-content-boxes .aurora-service-box-items:last-child, .aurora-icon-box-items:last-child {margin-right: 0px;} 
.aurora-content-boxes .aurora-service-box-items .service-box-content-inner{padding: 10px 20px; height: auto;display: flex;align-items: center;justify-content: center;}
.aurora-content-boxes .aurora-service-box-items .service-box-title{margin-top: 0;text-align: center;font-size: 15px;line-height:20px;font-weight: 600;}
.aurora-content-boxes .aurora-service-box-items .service-box-title a{color: #3d3c3c;}
.aurora-content-boxes .aurora-service-box-items:hover {webkit-box-shadow: 0px 0px 30px 5px rgba(125, 128, 140, 0.23);-moz-box-shadow: 0px 0px 30px 5px rgba(125, 128, 140, 0.23);box-shadow: 0px 0px 30px 5px rgba(125, 128, 140, 0.23);background-color: rgba(255, 255, 255, 0.65);}
.aurora-icon-box-items .icon-box-content {display: table; width: auto;overflow: hidden;}
.aurora-icon-box-items .icon-box-content .icon-image {display: table-cell;vertical-align: middle;float: none;width: auto;height: auto;}
.aurora-icon-box-items .icon-box-content .icon-image img {display: block;float: none;margin-right: 20px;}
.aurora-icon-box-items .icon-box-content .icon-title{font-size: 20px; font-weight: 600;display: table-cell;vertical-align: middle;}
.auroraer-blank-column {width: 8% !important;}
.auroraer-desc-text .fusion-text p{text-align: left;}
.top-free-text .fusion-text p{font-size: 17px;font-weight: 600;color: #3d3c3c;}

.auroraer-row-1{margin-top: 0;margin-bottom: 20px;width: 16.66%;}
.auroraer-row-2{margin-top: 0;margin-bottom: 20px;margin-right: 2%;width: 33.33%;}
.auroraer-row-3{margin-top: 0;margin-bottom: 20px;margin-right: 2%;width: 50%;}
.auroraer-row-4{margin-top: 0;margin-bottom: 20px;margin-right: 2%;width: 66.664%;}
.auroraer-row-5{margin-top: 0;margin-bottom: 20px;margin-right: 2%;width: 83.33%;}
.auroraer-row-6{margin-top: 0;margin-bottom: 20px;margin-right: 2%;width: 100%;}

@media (min-width: 320px) and (max-width: 480px){ 

	.auroraer-flag-icon img{max-width: 30px;padding-top: 5px;}
	.aurora-content-boxes .aurora-service-box-items .service-box-content-inner {padding: 5px;}
	.aurora-content-boxes .aurora-service-box-items .service-box-title{font-size: 12px;line-height: 15px;}
	.aurora-icon-box-items .icon-box-content .icon-title{font-size: 12px;line-height: 20px;padding-left: 5px;}
	.aurora-icon-box-items .icon-box-content .icon-image img{margin-right: 10px;}
	.auroraer-desc-text .fusion-text p{font-size: 13px;}
	.auroraer-blank-column,.auroraer-arrow-column {width: 11% !important;}
	.auroraer-flag-icon .icon-text{font-size: 12px;line-height: 20px;}
	.aurora-icon-box-items .icon-box-content{display: block;}
	.aurora-icon-box-items .icon-box-content .icon-image, .aurora-icon-box-items .icon-box-content .icon-title{display: block;}

	.auroraer-row-1{margin-right: 1%;width: 13.22% !important;}
	.auroraer-row-2{margin-right: 1%;width: 28.16% !important;}
	.auroraer-row-3{margin-right: 1%;width: 42.74% !important;}
	.auroraer-row-4{margin-right: 1%;width: 57.31% !important;}
	.auroraer-row-5{margin-right: 1%;width: 72.25% !important;}
	.auroraer-row-6{margin-right: 1%;width: 84.50% !important;}

}

@media (min-width: 480px) and (max-width: 992px){
	.aurora-content-boxes .aurora-service-box-items .service-box-title{font-size: 14px;line-height: 17px;}
	.aurora-icon-box-items .icon-box-content .icon-title{font-size: 14px;line-height: 24px;}
	.auroraer-desc-text .fusion-text p{font-size: 15px;}
	.auroraer-flag-icon .icon-text{font-size: 14px;line-height: 24px;}
}